Subject: New Reply Received - Promo code not effective
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 15:56:49 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Promo code not effective  Ticket comment <div dir="auto">Thanks I already sorted out it from ur customer care team</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 30 Oct 2019, 18:56 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.<br><br>We are truly sorry for the inconvenience caused. This is surely not the experience we want our customers to have when they shop with us.<br><br>We have now forwarded the concern to our relevant department to resolve this as soon as possible.<br><br>I thank you for your understanding and cooperation​.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Tue, 29 Oct at 11:21 PM
              <span>,  ToyBaby Hammad Ali &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">I downloaded centrepoint app and placed a junior buggy stroller order worth aed 107...in that order I was getting an additional discount of 10 aed as I was a new member...while placing the order, my payment got canceled (due to bank error)..now when I'm trying to re enter the promo code I'm unable to do so as it is saying I'm not a new member. However my payment got canceled and I have not even availed the offer :( </div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/219490